Commit af301d6d authored by Carsten  Rose's avatar Carsten Rose
Browse files

Replace pdftk by pdfunite. 'pdftk' is outdated. It's hard to install on Ubuntu...

Replace pdftk by pdfunite. 'pdftk' is outdated. It's hard to install on Ubuntu 18. It fails for recent PDFs. 'pdfunite' is based on poppler. URLs are preserved. Orientation and size are preserved.
parent be9506e3
Pipeline #1964 passed with stages
in 2 minutes and 54 seconds